<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center"
    android:orientation="vertical"
    android:id="@+id/tab_root"
    android:padding="8dp">

    <!-- 外层Tab图标 -->
    <ImageView
        android:id="@+id/tab_icon"
        android:layout_width="25dp"
        android:layout_height="25dp" />

    <!-- 外层Tab文字 -->
    <TextView
        android:id="@+id/tab_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="11sp"
        android:layout_marginTop="0dp" />

</LinearLayout>

<!--    自定义 Tab 样式：系统默认的 Tab 只能显示「单一图标」或「单一文字」，这个布局让 Tab 同时显示「图标 + 文字」，且垂直排列（符合大多数 App 的底部导航设计）；-->